<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a272ff7a79cd82b937db59f731ec274">
  <dict>
    <!--2021-12-29 18:12:51.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
